@charset "utf-8";
body {
	text-align: center;
	margin: 0px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #030;
}
.bordoDown {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #030;
}
.maiuscolo {
	text-transform: uppercase;
}
.loaderAssociati {
	margin-top: 40px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
}
.loaderRiga {
	background-image: url(../pca/img/LoaderSmallGreen.gif);
	background-repeat: no-repeat;
	background-position: center center;
	height: 18px;
	width: 18px;
	margin-top: -9px;
	position: absolute;
	top: 50%;
	right: 40px;
	z-index:10;
}


.rigaAttiva {
	
	background: #e4f3e9 url(images/ui-bg_highlight-hard_75_e4f3e9_1x100.png) 50% 50% repeat-x;
	font-weight: normal;
	color: #030;
}

.bordo {
	border: 1px solid #030;
	
}
